.compname {font: bold italic 26px Verdana, Arial, Helvetica, sans-serif;color:#6FA1D5;}

p,ul,li {text-align:justify; color:#666666; font: 11px Verdana, Arial, Helvetica, sans-serif;}
.main {font: 11px Verdana, Arial, Helvetica, sans-serif;}
.mainbold td {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#364D6D}
.mainbold td a{font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#364D6D}
.mainvfix {font: 11px Verdana, Arial, Helvetica, sans-serif;}
.mainfix {font: 14px Verdana, , Arial, Helvetica, sans-serif;}
.mainfix1 {font: 13px Verdana, Arial, Helvetica, sans-serif;}
.mainfix2 {font: 14px Verdana, Arial, Helvetica, sans-serif;}
.mainfix3 {font: 12px Verdana, Arial, Helvetica, sans-serif;}
.mainthfix {font: 30px Verdana, Arial, Helvetica, sans-serif;}
.mainthfix1 {font: 36px Verdana, Arial, Helvetica, sans-serif;}
.boldvfix {font: bold 10px Verdana, Arial, Helvetica, sans-serif;}
.boldfix {font: bold 14px Verdana, Arial, Helvetica, sans-serif;}
.boldfix1 {font: bold 22px Verdana, Arial, Helvetica, sans-serif;}
.boldfix2 {font: bold 14px Verdana, Arial, Helvetica, sans-serif;}
.boldfix3 {font: bold 24px Verdana, Arial, Helvetica, sans-serif;}
.boldfix4 {font:  30px Verdana, Arial, Helvetica, sans-serif;}

select {font: 11px Verdana, Arial, Helvetica, sans-serif; color:#666666; }

a.hmenu:link {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#666666; text-decoration: none;}
a.hmenu:visited {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#666666; text-decoration: none;}
a.hmenu:hover {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#E58600; text-decoration: none;}

a.hmenus:link {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration: none;}
a.hmenus:visited {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration: none;}
a.hmenus:hover {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#E58600; text-decoration: none;}

a.hmenu2:link {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#E58600; text-decoration: none;}
a.hmenu2:visited {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#E58600; text-decoration: none;}
a.hmenu2:hover {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#666666; text-decoration: underline;}

a.hmenua:link {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration: none;}
a.hmenua:visited {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration: none;}
a.hmenua:hover {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#E58600; text-decoration: none;}

a.hmenua2:link {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#AFBFD2; text-decoration: underline;}
a.hmenua2:visited {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#AFBFD2; text-decoration: underline;}
a.hmenua2:hover {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#AFBFD2; text-decoration: underline;}

a.y:link {font: 10px Verdana, Arial, Helvetica, sans-serif; color:#E68A00; text-decoration: none;}
a.y:visited {font: 10px Verdana, Arial, Helvetica, sans-serif; color:#E68A00; text-decoration: none;}
a.y:hover {font: 10px Verdana, Arial, Helvetica, sans-serif; color:#E68A00; text-decoration: none;}

a.b:link {font: bold 10px Verdana, Arial, Helvetica, sans-serif; color:#354D6D; text-decoration: none;}
a.b:visited {font: bold 10px Verdana, Arial, Helvetica, sans-serif; color:#354D6D; text-decoration: none;}
a.b:hover {font: bold 10px Verdana, Arial, Helvetica, sans-serif; color:#354D6D; text-decoration: none;}

a.g:link {font: 9px Verdana, Arial, Helvetica, sans-serif; color:#666666; text-decoration: none;}
a.g:visited {font: 9px Verdana, Arial, Helvetica, sans-serif; color:#666666; text-decoration: none;}
a.g:hover {font: 9px Verdana, Arial, Helvetica, sans-serif; color:#666666; text-decoration: none;}

a.bt:link {font: 10px Verdana, Arial, Helvetica, sans-serif; color:#666666; text-decoration: none;}
a.bt:visited {font: 10px Verdana, Arial, Helvetica, sans-serif; color:#666666; text-decoration: none;}
a.bt:hover {font: 10px Verdana, Arial, Helvetica, sans-serif; color:#354D6D; text-decoration: underline;}

a.wt:link {font: 11px Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration: none;}
a.wt:visited {font: 11px Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration: none;}
a.wt:hover {font: 11px Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration: underline;}

a.dft:link {font: 10px Verdana, Arial, Helvetica, sans-serif; color:#E68A00; text-decoration: none;}
a.dft:visited {font: 10px Verdana, Arial, Helvetica, sans-serif; color:#E68A00; text-decoration: none;}
a.dft:hover {font: 10px Verdana, Arial, Helvetica, sans-serif; color:#AFBFD2; text-decoration: underline;}

.company {font: bold 22px Verdana, Arial, Helvetica, sans-serif; color:#4B7F89;}
.companySml {}
.slogan {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#4B7F89; }
.copyright {font: 10px verdana, Arial, Helvetica, sans-serif; color:#636363; text-decoration: none; }
.copyright:hover {font: 10px verdana, Arial, Helvetica, sans-serif; color:#636363; text-decoration: underline; }

h1 {color:#354D6D; font: bold 18px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 3px; margin-top:3px; margin-left:0px;}
h2 {color:#999999; font: bold 12px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 0px; margin-top:0px;}
h3 {color:#E68A00; font: bold 18px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 0px; margin-top:0px;}
h4 {color:#E68A00; font: bold 12px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 0px;}
h5 {color:#E68A00; font: bold 11px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 0px; margin-top:0px; margin-left:3px;}
h6 {color:#354D6D; font: bold 12px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 1px; margin-top:5px;}

.hh1 {color:#E68A00; font: bold 14px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 1px; margin-top:1px;}
.hh2 {color:#354D6D; font: bold 12px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 1px; margin-top:1px;}
.hh6 {color:#354D6D; font: bold 12px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 1px; margin-top:5px;}
.hh7 {color:#354D6D; font: 11px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 1px; margin-top:4px;}

.bt {color:#354D6D; font: bold 11px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 0px; margin-top:0px; margin-left:3px;}
.bw {color:#FFFFFF; font: bold 11px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 0px; margin-top:0px; margin-left:3px;}
.yt {color:#E68A00; font: bold 11px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 0px; margin-top:0px; margin-left:3px;}
.yt2 {color:#AFBFD2; font: bold 11px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 0px; margin-top:0px; margin-left:3px;}
.yt3 {color:#354D6D; font: bold 11px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 0px; margin-top:0px; margin-left:3px;}
.gb {font: bold 12px Verdana, Arial, Helvetica, sans-serif; color:#666666; margin-bottom: 0px; margin-top:0px; margin-left:3px;}
.sb {font: bold 10px Verdana, Arial, Helvetica, sans-serif; color:#354D6D;}
.sg {font: 11px Verdana, Arial, Helvetica, sans-serif; color:#666666;}
.spro {color:#354D6D; font: bold 18px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 1px; margin-top:1px; margin-left:3px;}

hr {color:#F8F8F8; size: 1px; width: 99%;}
body,td {color:#666666; font: 11px Verdana, Arial, Helvetica, sans-serif;}
strong {font-weight:normal; }
a {color:#354D6D; text-decoration:underline; font-weight:normal;}
a:hover {color:#FF6600; text-decoration:none;}

.emt {color:#666666; text-decoration:none; font-weight:normal;}
.emt:hover {color:#666666; text-decoration:none; cursor: text; }

.emt2 {color:#354D6D; font: bold 10px Verdana, Arial, Helvetica, sans-serif;  text-decoration:none;}
.emt2:hover {color:#E68A00; font: bold 10px Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}

.emt3 {color:#354D6D; font: bold 11px Verdana, Arial, Helvetica, sans-serif;  text-decoration:none;}
.emt3:hover {color:#E68A00; font: bold 11px Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}

.orange {color:#E68A00; font-size: 18px; text-decoration:none; font-weight:bold;}
.orange2 {color:#E68A00; text-decoration:none; font-weight:bold;}

.addmenu {color:#188364; text-decoration:none; font-weight:normal; font-size: 10px;}
.addmenu:hover {color:#188364; text-decoration:underline; font-size: 10px;}

form {margin-top:0px; margin-bottom:0px;}
input {font:12px Verdana;}
select {font:11px Verdana;}
textarea {font:11px Verdana;}
.language {font:11px Verdana;}
.category {font:11px Verdana; color: #354D6D; width: 295px; }
.cattitle {font: 10px Verdana, Arial, Helvetica, sans-serif; }
.inp {font:12px Verdana; border: #4D8CD2 1px solid; color: #666666; width: 179px; }
.inp1 {font:11px Verdana; color: #354D6D; width: 295px; }
.inp2 {font:12px Verdana; border: #4D8CD2 1px solid; color: #666666; width: 170px; }
.inpsel {font:10px Tahoma,Verdana,Arial; border: #4D8CD2 1px solid; color: #666666; width: 179px; }
.inpsel2 {font:10px Tahoma,Verdana,Arial; border: #4D8CD2 1px solid; color: #666666; width: 168px; }
.inpbig {font:12px Verdana; border: #4D8CD2 1px solid; color: #666666; width: 160px; }
.inpbig2 {font:12px Verdana; border: #4D8CD2 1px solid; color: #666666; width: 250px; }
.inpbig3 {font:12px Verdana; border: #4D8CD2 1px solid; color: #666666; width: 290px; }
.inpsml {font:12px Verdana; border: #4D8CD2 1px solid; color: #666666; width: 55px; }
.inpsml2 {font:12px Verdana; border: #4D8CD2 1px solid; color: #666666; width: 45px; }
.txa {width:350px; height:120px;}
.btn {color:#FFFFFF; font:bold 11px Verdana, Arial; background-color:#159BF3; border-color:#159BF3}
.btn_gray {color:#666666; font:bold 10px Verdana, Arial; background-color:#F3F3F3; border: solid 1px #DCDCDC; cursor:pointer; cursor:hand;}
.btn_blue {color:#FFFFFF; font:bold 10px Verdana, Arial; background-color:#354D6D; border: solid 1px #2C405A; cursor:pointer; cursor:hand;}
.btn_red {color:#FFFFFF; font:bold 10px Verdana, Arial; background-color:#E58600;  border: solid 1px #BF7102; cursor:pointer; cursor:hand;}
.btn_red_dis {color:#666666; font:bold 10px Verdana, Arial; background-color:#F3F3F3;  border: solid 1px #666666;}
.btn_redb {color:#FFFFFF; font:bold 11px Verdana, Arial; background-color:#E58600;  border: solid 6px #F3F3F3; cursor:pointer;cursor:hand;}
.btn_blue2 {color:#666666; font:bold 10px Verdana, Arial; background-color:#DCDCDC;  border: solid 1px #DCDCDC; cursor:pointer;cursor:hand;}

.mbut {color:#FFFFFF; font: bold 11px ms sans serif, verdana; BACKGROUND: url(/images/make_your_own_free_website.gif) repeat-y; border: solid 1px #FFFFFF; margin-left:6px; margin-right:0px; height:33px; WIDTH: 215px;cursor:pointer;cursor:hand;}
.redbtn {color:#FFFFFF; font:bold 10px Verdana, Arial; background-color:#FF9C27; border-color:#EE8E1C}
.search {font: bold 11px Verdana, Arial; color:#FFFFFF; text-decoration: none;}
.search:hover {color:#FFFFFF; text-decoration: none;}
.subscr {font: bold 11px Verdana, Arial; color:#FFFFFF; text-decoration: none;}
.subscr:hover {color:#FFFFFF; text-decoration: none;}

.pageTitle {font: bold 16px Verdana, Arial, Helvetica, sans-serif; color:#99C671;}
.h {font: bold 14px Verdana,Arial, Helvetica, sans-serif; color:#76BBE7;}
.designers {font: bold 14px Verdana,Arial, Helvetica, sans-serif; color:#9A9875;}
.faqt {font: bold 14px Verdana,Arial, Helvetica, sans-serif; color:#407DBE;}
.tuning {font: bold 14px Verdana,Arial, Helvetica, sans-serif; color:#24AA13;}
.fb {font: bold 14px Verdana,Arial, Helvetica, sans-serif; color:#566E9B;}
.contacts {font: bold 14px Verdana,Arial, Helvetica, sans-serif; color:#20A986;}
.w {font: bold 14px Verdana,Arial, Helvetica, sans-serif; color:#358FB3;}
.part {font: bold 14px Verdana,Arial, Helvetica, sans-serif; color:#A3A107;}
.about {font: bold 14px Verdana,Arial, Helvetica, sans-serif; color:#6078A5;}
.hLink {color:#76BBE7; font: 10px Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
.hT {color:#666666; font: bold 11px Verdana, Arial, Helvetica,  sans-serif; }
.hM {font: bold 10px Verdana, Arial, Helvetica, sans-serif; color:#FF6600; }
.hI {color:#666666; font: italic 11px Verdana, Arial, Helvetica, sans-serif; }
.hC {color:#666666; font: bold 12px Verdana, Arial, Helvetica, sans-serif; }
.hW {color:#FFFFFF; font: bold 12px Verdana, Arial, Helvetica, sans-serif; }
.help {text-decoration: none; color: #364D6D;}
.fTitle {font: bold 12px Verdana, Arial, Helvetica, sans-serif; color:#FF9933;}
.fText {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#666666;}
.cartTitle {font: bold 16px Verdana, Helvetica, sans-serif; color:#FFFFFF; text-decoration: none;}
.cartTitle:hover {font: bold 16px Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration: underline;}
.cartText {color:#ffffff;}
.cartPrice {font:bold 18px Verdana, Arial; color:#03689A;}
.cartLink {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#000000; text-decoration: none;}
.cartLink:hover {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#000000; text-decoration: none;}
.languageTitle {}
.searchTitle {font: bold 12px Verdana, Arial, Helvetica, sans-serif;color: #0D3058;}
.subscrTitle {font: bold 12px Verdana, Arial, Helvetica, sans-serif; color:#0D3058;}

.menu {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#000000; text-decoration: none;}
.menu:hover {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration: none;}
.menuActive {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#8F9AA9; text-decoration: none;}
.subMenu {font: 11px Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration: none;}
.subMenu:hover {font: 11px Verdana, Arial, Helvetica, sans-serif; color:#FF9933; text-decoration: none;}
.linksMenu {font: 10px Verdana, Arial, Helvetica, sans-serif; color:#2A406E; text-decoration: underline;}
.linksMenu:hover {font: 10px Verdana, Arial, Helvetica, sans-serif; color:#FF4E00; text-decoration: underline;}
.bottomMenu {font: bold 10px Verdana, Arial, Helvetica, sans-serif; color:#2A406E; text-decoration: underline;}
.bottomMenu:hover {font: bold 10px Verdana, Arial, Helvetica, sans-serif; color:#FF4E00; text-decoration: underline;}
.navigator {color:#FFFFFF; font: 10px Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
.navigatorLink {color:#FFFFFF; font: 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight:bold;}
.navigatorLink:hover {color:#FFFFFF; font: 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; font-weight:bold;}
.artimage {float:left; margin-right:5px; margin-bottom:10px;}

.prim {color:#666666; font: 11px Verdana, Arial, Helvetica, sans-serif;}
.category {color:#666666; font: 11px Verdana, Verdana, Arial, Helvetica, sans-serif;}
.faq {color:#666666; font: 12px Verdana, Arial, Helvetica, sans-serif; text-align: justify;}
.banner {color:#25A37F; font:bold 30px Verdana, Arial, Helvetica, sans-serif; }
.gal { text-align:center; margin-top:1px; margin-bottom:1px; border:1px solid; border-color:#666666}
.smld { font: 11px Verdana, Arial, Helvetica, sans-serif;}

.cart { color: #0080D4; font-weight: normal; }

.topslogan {color:#627B9B; font: 8px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 0px; margin-top:0px;}
.bottomslogan {color:#CCCCCC; font: 8px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 4px; margin-top:4px;}
.topslogan2 {color:#D7D7D7; font: 8px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 0px; margin-top:0px;}
.q {color:#E68A00; font: bold 22px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 0px; margin-top:0px; margin-left:0px;}
.q2 {color:#E68A00; font: bold 11px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 0px; margin-top:0px; margin-left:0px;}

.tt {color:#666666; font: 10px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 0px; margin-top:0px;}
.gray_text {color:#666666; font:bold 10px Verdana, Arial; text-decoration:none;}
.gray_text:hover {color:#666666; font:bold 10px Verdana, Arial; text-decoration:none;}
.su {color:#354D6D; font: 9px Arial, Helvetica, sans-serif; margin-left:1px; margin-right:6px;text-decoration: none; font-weight:bold; }

.ttitle {color:#666666; font: 10px Verdana, Arial, Helvetica, sans-serif; margin-top: 1px; margin-bottom: 1px; font-weight:bold;}

a.useful {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#E68A00; text-decoration: none;}

.input {color:#333333; font: 11px Verdana; border:#4D8CD2 1px solid;}
.SrcOpt{color:#D52229; font:bold 11px Verdana;text-decoration:none;}
.closeSrcOpt{cursor:pointer;cursor:hand;}

.langTabs
{
	position:absolute; 
	width:auto;
	
}

.langTabs a
{
	text-decoration:none;
}
.on

{
	position:relative;
	left:8;
	width:30;
	height:20;
	border: 1px solid  #999999;
	border-left:none;
	background-color:#FFFFFF;
}
.on a
{
	margin-left:5;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
}

.off a
{
	margin-left:4;
    font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	
}
.off
{
	
	position:relative;
	left:8;
	width:25;
	height:18;
	border: 1px solid  #999999;
	background-color:#DCDCDC;

}